uuid:
  -
    value: 97d9bd89-0bd1-40b8-973c-72b9d5f173ce
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_773425945.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_773425945_0.jpg'
    url: /sites/default/files/2019-10/shutterstock_773425945_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 514168
status:
  -
    value: true
created:
  -
    value: '2019-10-22T13:04:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T13:04:10+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
